    The XSPEC logpar model: log-parabolic blazar model.

xslogpar
The xslogpar model is an additive model component.

The model is described at [1] .

>>> create_model_component("xslogpar", "mdl")
>>> print(mdl)

Create a component of the xslogpar model and display its default parameters. The output is:

mdl Param Type Value Min Max Units ----- ---- ----- --- --- ----- mdl.alpha thawed 1.5 0 4 mdl.beta thawed 0.2 -4 4 mdl.pivotE frozen 1 -3.40282e+38 3.40282e+38 keV mdl.norm thawed 1 0 1e+24

ATTRIBUTES

The attributes for this object are:

Attribute
Definition
alpha
The slope at the pivot energy.
beta
The curvature term.
pivotE
The pivot energy, in keV.
norm
The normalization of the model: see [1] for more details.

References

[1] https://heasarc.gsfc.nasa.gov/xanadu/xspec/manual/XSmodelLogpar.html

XSPEC version

CIAO 4.16 comes with support for version 12.13.1e of the XSPEC models. This can be checked with the following:

% python -c 'from sherpa.astro import xspec; print(xspec.get_xsversion())'12.13.1e

See the bugs pages on the Sherpa website for an up-to-date listing of known bugs.

December 2023